<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\3825b5c6.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="6422" startTime="3562"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2132" startTime="10998"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="858" startTime="13988"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1118" startTime="15522"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="78" startTime="16978"/>
    </fileChunk>
    <emptyChunk duration="10000"/>
    <fileChunk fileId="1">
      <range duration="5108" startTime="17056"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="200" startClipPosition="7462"/>
  </envelopeChunks>

</mediaClip>
